umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

classoptionspage.cpp File Reference
`#include "classoptionspage.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include "classifierwidget.h"`
`#include "entitywidget.h"`
`#include "widgetbase.h"`
`#include <KLocalizedString>`
`#include <KComboBox>`
`#include <QCheckBox>`
`#include <QGridLayout>`
`#include <QGroupBox>`
`#include <QLabel>`
`#include <QVBoxLayout>`